/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Görüntü";
"SETTINGS_AUDIO_TITLE"="Ses";
"SETTINGS_TIME_STRETCH_AUDIO"="Zamana yaymalı ses";
"SETTINGS_BACKGROUND_AUDIO"="Ses artalanda oynatılsın";
"SETTINGS_GENERIC_TITLE"="Soysal";
"SETTINGS_PASSCODE_LOCK"="Parola Kilidi";
"SETTINGS_DECRAPIFY"="Öge adları uygun şekilde görüntülensin";

"SETTINGS_SKIP_LOOP_FILTER"="Engel kaldırma süzgeci";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Engel kaldırma yok (en hızlı)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Orta engel kaldırma";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Düşük engel kaldırma";

"SETTINGS_NETWORK_CACHING_TITLE"="Ağ Ön Bellekleme Düzeyi";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="En Düşük Gecikme";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Düşük Gecikme";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Yüksek Gecikme";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="En Yüksek Gecikme";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Varsayılan oynatma hızı";

"SETTINGS_GESTURES"="El hareketleriyle oynatma denetimi";

"SETTINGS_SUBTITLES_TITLE"="Altyazılar";
"SETTINGS_SUBTITLES_FONT"="Yazı tipi";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Metin Kodlaması";
"SETTINGS_SUBTITLES_FONTSIZE"="Bağıl yazı tipi boyutu";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="En Küçük";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Küçük";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Büyük";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="En Büyük";
"SETTINGS_SUBTITLES_BOLDFONT"="Kalın Yazı Kullanılsın";
"SETTINGS_SUBTITLES_FONTCOLOR"="Yazı rengi";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Beyaz";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Siyah";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Gri";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Gümüş";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Kırmızı";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Parlak pembe";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Sarı";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Yeşil";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Lacivert";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Çerçeve Kalınlığı";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Hiçbiri";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="İnce";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Kalın";

"SETTINGS_DEINTERLACE"="Taramasızlık";
"SETTINGS_DEINTERLACE_ON"="Açık";
"SETTINGS_DEINTERLACE_OFF"="Kapalı";
"SETTINGS_DEINTERLACE_AUTO"="Kendiliğinden";

"SETTINGS_FEEDBACK"="Geri bildirim";
"SETTINGS_SEND_FEEDBACK"="Geri Bildirim Gönderin";
"SETTINGS_SEND_RATING"="iOS için VLC yazılımını değerlendirin";

"SETTINGS_FILE_SYNC"="Dosya Eşleştirme";
"SETTINGS_WIFISHARING_IPv6"="WiFi Paylaşımı için IPv6 desteği";
"SETTINGS_UNLINK_DROPBOX"="Dropbox bağlantısını kesin";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Google Drive bağlantısını kesin";
"SETTINGS_UNLINK_ONEDRIVE"="OneDrive bağlantısını kesin";
"SETTINGS_FTP_TEXT_ENCODING"="FTP bağlantılarının metin kodlaması";
